import LanguageData, {LanguageDataAttributes} from '../../db/models/LanguageData';

export const getAllLanguageDatasRpo = async () => {
  const languageDatas = await LanguageData.findAll();
  return languageDatas.map((languageData) => languageData.toJSON());
};
